Bug 2893 - utils/net_rpc_printer.c: "=" is used where where "==" may have been intended
utils/net_rpc_printer.c: "=" is used where where "==" may have been intended
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Build environment
3.0.20
SGI IRIX
: P3 minor
: none
Assigned To: Tim Potter
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-18 20:43 UTC by Jason Mader
Modified: 2005-08-24 10:25 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader 2005-07-18 20:43:37 UTC
cc-1184 cc: WARNING File = utils/net_rpc_printer.c, Line = 1356
  "=" is used where where "==" may have been intended.

                if (!W_ERROR_IS_OK(result) && (W_ERROR_V(result) =! W_ERROR_V(WERR_IO_PENDING))) {
                                              ^
Comment 1 Tim Potter 2005-07-19 02:39:09 UTC
Fixed - thanks!
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:25:47 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.